<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'lt_uni', version '3.2'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Apie šią rengyklę';
$string['absbottom'] = 'Visiškai apačioje';
$string['acteditorshhdr'] = 'Galimos teksto rengyklės';
$string['alertnoselectedtext'] = 'Pirma turite pasirinkti tekstą!';
$string['alignment'] = 'Lygiavimas';
$string['alternatetext'] = 'Alternatyvusis tekstas';
$string['anchorhelp'] = 'Tai sukuria tik prieraišą. Patį saitą reikia sukurti rankiniu būdu.';
$string['anchorname'] = 'Prieraišo pavadinimas';
$string['anchors'] = 'Prieraišai';
$string['bold'] = 'Paryškintasis';
$string['borderthickness'] = 'Kraštinės storis';
$string['bottom'] = 'Apačioje';
$string['cellpadding'] = 'Langelio paraštė';
$string['cellspacing'] = 'Tarpas tarp langelių';
$string['choosechar'] = 'Pasirinkti simbolį';
$string['chooseicon'] = 'Pasirinkti įterpiamą piktogramą';
$string['close'] = 'Uždaryti';
$string['closeafterreplace'] = 'Uždaryti pakeitus';
$string['configeditorplugins'] = 'Pasirinkite norimus rengyklės papildinius ir išdėstykite juos pagal rekomenduojamą tvarką.';
$string['copy'] = 'Kopijuoti pasirinktą elementą';
$string['createanchor'] = 'Kurti prieraišą';
$string['createfolder'] = 'Kurti aplanką';
$string['createlink'] = 'Įterpti žiniatinklio saitą';
$string['cut'] = 'Iškirpti pasirinktą elementą';
$string['cutpastemozilla'] = 'Apgailestaujame, tačiau dabar negalite naudoti įprastų klaviatūros sparčiųjų klavišų (ar net mygtuko Įklijuoti) norėdami įklijuoti tekstą į šią internetinę rengyklę. Taip yra dėl saugos funkcijos, įtaisytos kai kuriose naršyklių „Mozilla“ ir „Firefox“ versijose.<br /><br /> Galite išbandyti kitus tris žinomus būdus: <br /> (1) Naudoti ne klavišų kombinaciją „CTRL-v“, o „SHIFT-Insert“. <br /> (2) Naudoti naršyklės meniu parinktis Redaguoti -> Įklijuoti.<br /> (3) Paredaguoti vartotojo .js failą ir pakeisti naršyklės nuostatas. <br /><br />Norėdami gauti daugiau informacijos spustelėkite žemiau esantį mygtuką Gerai arba spustelėkite Atšaukti ir grįžkite į rengyklę.';
$string['delete'] = 'Naikinti';
$string['editors'] = 'Tekstų rengyklės';
$string['editorsettings'] = 'Valdyti rengykles';
$string['enterurlfirst'] = 'Pirma turite įvesti URL';
$string['formatblock'] = 'Formatas';
$string['fullscreen'] = 'Rengyklė per visą ekraną';
$string['horizontal'] = 'Horizontaliai';
$string['horizontalrule'] = 'Horizontalioji liniuotė';
$string['htmlmode'] = 'Perjungti HTML šaltinį';
$string['imageurl'] = 'Vaizdo URL';
$string['indent'] = 'Padidinti įtrauką';
$string['insertchar'] = 'Įterpti specialųjį simbolį';
$string['insertimage'] = 'Įterpti vaizdą';
$string['insertlink'] = 'Įterpti saitą';
$string['insertsmile'] = 'Įterpti šypsniuką';
$string['italic'] = 'Pasvirasis';
$string['itemsreplaced'] = 'elementai pakeisti';
$string['justifycenter'] = 'Lygiuoti centre';
$string['justifyleft'] = 'Lygiuoti kairėje';
$string['justifyright'] = 'Lygiuoti dešinėje';
$string['layout'] = 'Maketas';
$string['linkproperties'] = 'Saito ypatybės';
$string['linktarget'] = 'Paskirties vieta';
$string['linktargetnone'] = 'Nėra';
$string['linktargetother'] = 'Kita (be tvarkos)';
$string['linktargetself'] = 'Tas pats rėmelis';
$string['matchcase'] = 'Skirti didžiąsias ir mažąsias raides';
$string['minimize'] = 'Sumažinti rengyklę';
$string['multi'] = 'Keli';
$string['mustenterurl'] = 'Turite įvesti URL';
$string['nolink'] = 'Drausti automatinį susiejimą';
$string['normal'] = 'Įprasta';
$string['notimage'] = 'Pasirinktas failas nėra vaizdas. Pasirinkite vaizdą.';
$string['ok'] = 'Gerai';
$string['paste'] = 'Įklijuoti iš mainų srities';
$string['pleaseenteralt'] = 'Įveskite alternatyvų tekstą';
$string['popupeditor'] = 'Padidinti rengyklę';
$string['preformatted'] = 'Suformatuota iš anksto';
$string['properties'] = 'Ypatybės';
$string['redo'] = 'Perdaryti paskutinį veiksmą';
$string['regularexpressions'] = 'Naudoti reguliariąsias išraiškas';
$string['removelink'] = 'Pašalinti saitą';
$string['rename'] = 'Pervardyti';
$string['searchandreplace'] = 'Ieškoti ir keisti';
$string['searchnotfound'] = 'Ieškomos eilutės nerasta!';
$string['selectcolor'] = 'Pasirinkti spalvą';
$string['selection'] = 'Pasirinkimas';
$string['showhelp'] = 'Rengyklės naudojimo žinynas';
$string['strikethrough'] = 'Perbraukimas';
$string['textmode'] = 'Įjungtas režimas TEXT MODE. Naudodami mygtuką [<>] grįžkite į režimą WYSIWYG MODE.';
$string['undo'] = 'Anuliuoti paskutinį veiksmą';
$string['unorderedlist'] = 'Sąrašas su ženkleliais';
$string['upload'] = 'Įkelti';
$string['wordclean'] = 'Valyti „Word“ HTML žymę';
$string['zip'] = 'Glaudinti';
